# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'service' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for service
    pod 'Alamofire', '~> 4.7'
    pod 'SnapKit'
    pod 'Toast-Swift'
    pod 'SideMenu'
    pod 'GoogleMaps'
end
